/* common tag */
body {height:100%;margin:0;padding:0;font-size:14px;font-family:'Malgun Gothic';line-height:1.6em;}
div,p,dl,dt,dd,table,th,td,form,fieldset,address,h1,h2,h3,h4,h5,h6,ul,ol,li {margin:0;padding:0;}
img,iframe {border:0;}
input,textarea,select {margin:0;padding:0;font-size:14px;font-family:'Malgun Gothic';}
h1 {font-size:24px;font-weight:normal;}
h2 {font-size:20px;font-weight:normal;}
h3 {font-size:16px;font-weight:normal;}

.float-left {float:left;}
.float-right {float:right;}
.space1px {clear:both;width:100%;height:1px;}
.space5px {clear:both;width:100%;height:5px;}
.space7px {clear:both;width:100%;height:7px;}
.space10px {clear:both;width:100%;height:10px;}
.space400px {clear:both;width:100%;height:400px;}
.paragraph_separate {clear:both;width:100%;height:80px;}
.paragraph_separate_language {clear:both;height:161px;background:url('/_images/common/line161px.png');}
.font-bold {font-weight:bold;}
.font-copy {color:#ff7200;font-size:32px;font-weight:normal;font-weight:200;margin-bottom:20px;line-height:1.2em;}
.font-focus {color:#e60012;font-weight:bold;}
.font-grey {color:#cccccc;}
.font-small {font-size:12px;}
.font-medium {font-size:14px;}
.font-large {font-size:18px;}
.select-disable {background-color:#e5e5e5;}
.line1px {clear:both;height:1px;margin:10px 0;background-color:#e5e5e5;}
.line2px {clear:both;height:2px;margin:10px 0;background:url("/_images/common/line2px.png") repeat-x;}
.line2px_catalog {clear:both;height:2px;margin:20px 0 40px 0;background-color:#ffffff;}
.line3px {clear:both;height:3px;margin:10px 0;background-color:#e5e5e5;}
.text-center {text-align:center;}
.text-line-through {text-decoration:line-through;}
.cursor-pointer {cursor:pointer;}
.div_center {width:100%;text-align:center;}

/* input */
.ddl_80px {width:80px;height:30px;border:1px solid #e5e5e5;}
.ddl_120px {width:120px;height:30px;border:1px solid #e5e5e5;}
.ddl_480px {width:480px;height:30px;border:1px solid #e5e5e5;}
.input_40px {width:40px;height:30px;border:1px solid #e5e5e5;}
.input_80px {width:80px;height:30px;border:1px solid #e5e5e5;}
.input_120px {width:120px;height:30px;border:1px solid #e5e5e5;}
.input_240px {width:180px;height:30px;border:1px solid #e5e5e5;}
.input_480px {width:480px;height:30px;border:1px solid #e5e5e5;}
.input_100 {width:100%;height:30px;border:1px solid #e5e5e5;}
.input_480px_100px {width:480px;height:100px;border:1px solid #e5e5e5;}
.input_100_100px {width:100%;height:100px;border:1px solid #e5e5e5;}
.input_search {width:100%;height:30px;border:1px solid #e5e5e5;font-weight:bold;}
.input_search_left {width:126px;height:30px;border:1px solid #e5e5e5;text-indent:4px;float:left;}
.input_hidden {width:1px;height:1px;color:#ffffff;background:#ffffff;border:none;}